Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: django-hvad
Upstream-Contact: Kristian Øllegaard
Source: https://pypi.python.org/pypi/django-hvad

Files: *
Copyright: 2011-2017, Jonas Obrist
           2011-2017, Stefan Foulis
           2011-2017, Kristian Øllegaard
           2011-2017, Andi Albrecht
           2011-2017, Angelo Dini
           2012-2017, Ian Clelland
           2012-2017, Daniele Procida
           2012-2017, Iván Raskovsky
           2013-2017, Benjamin Wohlwend
           2013-2017, Martin Koistinen
           2013-2017, Charlie Denton
           2014-2017, Julien Hartmann
           2014-2017, Paulo Alvarado
License: BSD-3-clause

Files: debian/*
Copyright: 2017, Hans-Christoph Steiner
License: BSD-3-clause

License: BSD-3-clause
 Redistribution and use in source and binary forms, with or without
 modification, are permitted provided that the following conditions
 are met:
  * Redistributions of source code must retain the above copyright
    notice, this list of conditions and the following disclaimer.
  * Redistributions in binary form must reproduce the above copyright
    notice, this list of conditions and the following disclaimer in
    the documentation and/or other materials provided with the
    distribution.
  * Neither the name of Jonas Obrist nor the names of its contributors
    may be used to endorse or promote products derived from this
    software without specific prior written permission.
